.weight-100 {font-weight: 100;}
.weight-200 {font-weight: 700; margin-bottom: 20px;}
.navbar-footer {min-height: 40px; height: 40px; margin-bottom: 0px;}
.divider-vertical-footer {max-height: 20px;}
.ul-footer {margin-top: 10px; color: #333333; font-size: 12px;}
.ul-footer ul li > a {color: #a0b8ff}
img.my-margin-bottom {margin-bottom: 10px;}
.row-fluid-background {background-image: url("../img/beton.png");}
.row-fluid-margin-bottom { margin-bottom: 100px; }
img.margin-minus {margin-top: -50px;}
.box-schadow {box-shadow: 1px -10px 10px #efefef;}
.margin-bottom-p {margin: 0px 9% 40px 9%;}
.margin-p-head {margin: 20px 0px;}
.margin-h1-head {margin-bottom: 20px;}
h5 {background-color: 
#1b1b1b;
padding: 10px 6px;
margin-bottom: 0px;
margin-top: 0px;
color: white;
position: relative;
overflow: auto;
border: 6;
box-shadow: 0px 0px 1px 6px #1b1b1b;}
p {font-size: 22px; line-height: 130%;}
#my-phone 			{margin-right: 10px; width: 40px; height: 40px;}
h2.my-pink-color	{color: #ff3f82;}
#slidercontent 	{display:none;}
hr {margin: 50px 0px; box-shadow: 0px -1px #ddd;}

div.container .brand {padding: 15px;}
div.container .brand a {color: #ff3f82;}
.carousel {margin: 0px;}
.carousel-control {margin-top: 2px;}
address {font-size: 22px; line-height: 26px;}

h2 {
	font-weight: 900;
}

.padding-gallery-top {
	padding-top: 20px;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	margin:0px;
	padding: 0px 0px 0px 10px;}

div.nav-collapse ul.nav-gora > li > a {padding: 20px;}

.carousel-inner {
 height: inferit;
}
